package org.netbeans.lib.cvsclient.command;

/**
 * @author Thomas Singer
 */
public final class UnsupportedRequestException extends CommandException {

	// Setup ==================================================================

	public UnsupportedRequestException(String request) {
		super("Unsupported Request '" + request + "'");
	}
}
